﻿ul.topMenu li.lMenuItem4 a
{
	background-image:url('/web/design/img/spirits-tab-bg.jpg?v=1');
    border-radius: 0 13% 0 0;
}
.main_cont
{
	background:#fff url('/web/design/img/spirits-bg.jpg?v=1') repeat-x;
	background-position:center -1px; 
	width:958px;
	margin:0 auto;
}
.productCategory
{
	background-image:url('/web/design/img/spirits-cat-shelf.png?v=1');
	background-position:0 0;
	background-repeat:no-repeat;
	position:relative;
}
.productNav
{
	border-bottom:1px solid #787070;
}
/* Drop downs */
.newListSelected1,
.newListSelected1 ul.newList
{
	width:181px;
}

.newListSelected2,
.newListSelected2 ul.newList{
	width:239px;
}

.newListSelected3,
.newListSelected3 ul.newList
{
	width:129px;
}

@media(max-width: 958px) {
     
    #mobileMenu li.lMenuItem4 a {
        background-image: url('/web/design/img/menu-spirits.png?v=1');
        background-position: left bottom;
    }
}



